Subject: Ticket Assigned - Re: Your return has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 04:00:04 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed *Dear Max team,*

*Good morning,*
*I have credit note of below order and I had approached to your store twice
to use this credit note, but result was negative.*
*In my first visit they told me the system not recognising and I can try
after 24 hours any days. Then I return and came back after 1 week, but that
time they told me that credit note can’t use in store and can only use
online.*

*I am very disappointment and that credit note will expire on 14 Apr21.
Please do the needful urgently.*

*Thanks and regards*
*Shafeeque*
*Mob: 0502240319*

On Wed, 14 Oct 2020 at 19:37 Max Fashion <[email-masked]> wrote:

> RE: Order number 9607415399
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> Your return has been processed.
> Hi Shafeeque Cheriyath, your refund for order number 9607415399
> <https://www.maxfashion.com/ae/en/my-account/order/9607415399?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> has been processed. For details on when you will receive your refund
> amount, please refer to our FAQ page
> <https://www.maxfashion.com/ae/en/faq?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>.
>
>
> Remember, you can also easily cancel and return the products online.
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/162472097?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> *MAX*
> Textured Sandals with Elasicised Straps
> Color: Blue
> Size: 45
> Quantity: 1 AED 39
>
> Total *AED 39*
> Total Refund Amount *AED 39*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Here's your MAX voucher code:
> 9607415399-43505145-06163-30168 Voucher Value:
> *AED 39*
> Use this voucher to shop MAX products online or in-store. This voucher is
> valid till : 14 Apr 2021. Terms and conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_returned_AE_en>
> apply.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_returned_AE_en>
>
-- 
Thanks & Best Regards,
Shafeeque Cheriyath

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2343074